<?xml version="1.0"?>
<package format="2">
  <name>pe_dynamic_object_visualization</name>
  <version>0.1.0</version>
  <description>The Perception Engine's dynamic_object_visualizer package</description>

  <maintainer email="abraham.monrroy@tier4.jp">Yukihiro Saito</maintainer>
  <author email="yukihiro.saito@tier4.jp">Yukihiro Saito</author>
  <license>Apache2</license>


  <buildtool_depend>catkin</buildtool_depend>
  <depend>roscpp</depend>
  <depend>autoware_perception_msgs</depend>
  <depend>geometry_msgs</depend>
  <depend>sensor_msgs</depend>
  <depend>visualization_msgs</depend>
  <depend>unique_identifier</depend>


  <export>
  </export>
</package>
